## gdk-pixbuf-query-loaders gdk-pixbuf-query-loaders — GdkPixbuf loader registration utility |

## Synopsis

`gdk-pixbuf-query-loaders` [module...]

## Description

gdk-pixbuf-query-loaders collects information about loadable modules for gdk-pixbuf and writes it to `stdout`.

If called without arguments, it looks for modules in the gdk-pixbuf loader directory.

If called with arguments, it looks for the specified modules. The arguments may be absolute or relative paths.

## Environment

The environment variable `GDK_PIXBUF_MODULEDIR` can be used to specify a different loader directory. The default gdk-pixbuf loader directory is ``libdir`/gtk-2.0/`version`/loaders`.

## Bugs

None known yet.